Welcome to WebmasterWorld Guest from 54.161.255.61

Forum Moderators: incrediBILL & martinibuster

Anyone modify the JS to validate in W3C...

...htm4.0?

   
8:36 pm on Jul 1, 2003 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



The JS won't validate for HTM 4.0, and the guys at G say their working on one that will, but I can go ahead and change it myself.
Has anyone done this already and is willing to share it?
9:03 pm on Jul 1, 2003 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



What errors are you getting from the validator?
9:49 pm on Jul 1, 2003 (gmt 0)

WebmasterWorld Senior Member pageoneresults is a WebmasterWorld Top Contributor of All Time 10+ Year Member



I believe there are two errors that you'll run into and they are duplicates. This fixes it...

<script type="text/javascript">

The script language attribute is now deprecated. So replace the script call with the above and you should be good to go.

Here is an example of the script that validates...

<script type="text/javascript">
<!--
google_ad_client = 'pub-****************';
google_ad_width = 120;
google_ad_height = 600;
google_ad_format = '120x600_as';
// --></script><script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>

9:59 pm on Jul 1, 2003 (gmt 0)

WebmasterWorld Senior Member pageoneresults is a WebmasterWorld Top Contributor of All Time 10+ Year Member



<edit>Nevermind, the above should take care of the errors.
10:19 pm on Jul 1, 2003 (gmt 0)

WebmasterWorld Senior Member 10+ Year Member



Thanks P1, I'll try that.
 

Featured Threads

Hot Threads This Week

Hot Threads This Month